{
    "chat.submit": "提出する",
    "dialog.close": "閉じる",
    "dialog.wonKeepTitle": "よし！",
    "dialog.wonCloseTitle": "最高！",
    "dialog.lostKeepTitle": "やられた！",
    "dialog.lostCloseTitle": "この！",
    "dialog.drawKeepTitle": "やられた！",
    "dialog.drawCloseTitle": "この！",
    "dialog.keepGame": "このゲームをキープする",
    "dialog.closeGame": "ゲームを削除する",
    "dialog.showMeAgain": "もう一度見せてください",
    "dialog.watchReplay": "ゲームのリプレイを見る。",
    "dialog.subscriptionRequired": "Proの購入が必要です。",
    "dialog.connectionError": "接続エラー",
    "dialog.connectionErrorDesc": "あなたのクライアントは切断されています。安定したインターネット接続があることを確認してください。",
    "dialog.reconnect": "再接続する",
    "dialog.connectionRetry": "再接続を試みています",
    "dialog.connectionRetryDesc": "クライアントが切断されています。自動的に再接続を試みています。",
    "dialog.upgradeTitle": "あなたは、盤のこのサイドまではるばるやって来ました！",
    "dialog.upgradeDesc": "その調子です。あなたの駒をアップグレードしてください。",
    "dialog.upgradeChoice": "何にアップグレードするか選択してください:",
    "dialog.drawPrompt": "ドローの申し入れがありました",
    "dialog.drawAccept": "受け入れますか？",
    "dialog.drawAcceptTitle": "はい",
    "dialog.drawAcceptDesc": "何もないよりは良いです。",
    "dialog.drawDeclineTitle": "いいえ！",
    "dialog.drawDeclineDesc": "まだ勝てます！",
    "dialog.standard": "スタンダード",
    "dialog.standardDesc": "スタンダードなチェスゲーム",
    "dialog.turnless": "ターンレス",
    "dialog.turnlessDesc": "ターンなしのチェス",
    "dialog.shuffleStandard": "シャッフル・スタンダード",
    "dialog.shuffleStandardDesc": "バックランクをランダムに選ぶ。",
    "dialog.shuffleTurnless": "シャッフル・ターンレス",
    "dialog.shuffleTurnlessDesc": "ターンなしのシャッフル・チェス",
    "dialog.challengeRequest": "挑戦リクエスト",
    "dialog.whatKindOfGame": "どの種類のゲームをプレイしますか？",
    "dialog.newGameTitle": "ニューゲーム",
    "dialog.joinInProgressTitle": "参加進行中！",
    "dialog.joinSearchingText": "ゲームが見つかり次第、参加できます。",
    "dialog.gameOverTitle": "ゲームオーバー！",
    "dialog.gameOverDraw": "ゲームはドローとなりました。",
    "dialog.gameOverLost": "あなたの負けです。",
    "dialog.congratulations": "おめでとうございます！",
    "dialog.youWon": "あなたが勝ちました！",
    "dialog.options": "ZipChessオプション",
    "dialog.upgrade": "Proにアップグレード！",
    "dialog.disableSound": "サウンドを無効にする",
    "dialog.enableSound": "サウンドを有効にする",
    "dialog.logout": "ログアウト",
    "dialog.return": "ゲームに戻る",
    "friends.connectWithFacebook": "Facebookでログインして、友達に挑戦しましょう！",
    "friends.loginWithFacebook": "Facebookでログイン",
    "friends.yourFriends": "あなたの友達",
    "friends.search": "検索する",
    "friends.challenge": "挑戦",
    "layout.getPro": "Proを入手する！",
    "layout.resign": "投了する",
    "layout.resignConfirm": "もう一度タップして、投了を確定する",
    "layout.offerDraw": "ドローを申し入れる",
    "layout.offerDrawConfirm": "もう一度タップして、ドローを確定させる",
    "layout.closeGameWindow": "このゲームのウィンドウを閉じる",
    "layout.requestRematch": "再試合を申し込む",
    "matches.newGame": "+ニュー<br>ゲーム",
    "matches.yourGames": "私のゲーム",
    "matches.startPlayingNotice": "上の&ldquo;+ ニューゲーム&rdquo; を押してプレイを開始しましょう!",
    "matches.turnless": "ターンレス",
    "matches.waiting": "待機中",
    "matches.yourTurn": "あなたのターンです！",
    "matches.gameOver": "ゲームオーバー",
    "matches.timer": "合計時間:{{time}}",
    "matches.challenged": "挑戦されました！",
    "matches.standardGame": "スタンダード・ゲーム",
    "matches.turnlessGame": "ターンレス・ゲーム",
    "matches.acceptChallenge": "受け入れる",
    "matches.declineChallenge": "拒否する",
    "matches.yourChallenge": "あなたの挑戦です！",
    "matches.cancelChallenge": "挑戦をキャンセルする",
    "matches.challengeSent": "挑戦が送信されました！",
    "matches.challengeSentDesc": "ゲームに参加するには、対戦相手から受け入れてもらう必要があります。",
    "matches.friendOffline": "あなたの友達はオフラインのようです。下をクリックしてゲーム参加を呼び掛けるメッセージを送ることができます。",
    "matches.sendMessage": "メッセージを送信する",
    "splash.loginWithFacebook": "Facebookでログイン",
    "splash.dontHaveFacebook": "Facebookのアカウントを持っていません。",
    "splash.newAccount": "新規アカウント",
    "splash.existingAccount": "既存のアカウント",
    "splash.emailAddress": "メールアドレス",
    "splash.nameOrUsername": "氏名とユーザー名",
    "splash.password": "パスワード",
    "splash.login": "ログイン",
    "splash.createAccount": "アカウントを作成する",
    "splash.cancel": "キャンセル",
    "subscription.title": "ZipChessを購入する！",
    "subscription.benefitsTitle": "そして、次のお礼を受け取る:",
    "subscription.benefitsSupportTeam": "私たちの小さな開発チームをサポートする最高の気分",
    "subscription.benefitsShuffleChess": "シャッフル・チェス・モード",
    "subscription.benefitsNoAds": "広告を全て取り除く",
    "subscription.benefitsReplays": "ゲームの動きをリプレイする",
    "subscription.benefitsMoreFeatures": "さらに機能が追加されました！",
    "subscription.monthlyRecurringPurchase": "「月額{{price}}で、今すぐアップグレード",
    "subscription.monthlyOneTimePurchase": "１ヶ月なら月額{{price}}",
    "subscription.yearlyOneTimePurchase": "１年なら月額{{price}}",
    "subscription.purchaseSuccess": "アップグレードされました！",
    "subscription.purchaseSuccessThankYou": "ZipChessをサポートしていただき、ありがとうございます。",
    "subscription.purchaseSuccessDesc": "<strong>シャッフル・チェス</strong>を含む、アンロックされた新しい機能をどうぞお楽しみください。",
    "subscription.returnToGame": "ゲームに戻る",
    "subscription.contactingServer": "サーバーに接続中...",
    "subscription.paymentError": "支払手続中にエラーが発生しました。"
}
